 





 /* FIXES

====================*/

img {border: 0px solid black;}

iframe {border: 0;}



 /* FONTS 

====================*/

* {

	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;

}





 /* LAYOUT 

====================*/



html, body {

	padding: 0;

	margin: 0;

	top:0 !important;

	

}





.goog-te-banner-frame {display:none !important;}

.goog-te-menu-frame {position:absolute !important;}



#resultsDiv {width:1000px; margin:0 auto; padding-bottom:1px; height:auto; clear:both; padding-top:1px;}

.search {width:202px; float:right;}





.cse .gsc-control-cse, .gsc-control-cse {padding:0 !important; background:none !important; border:0 none !important;}




.vdo { color: #fff;
    font-size: 20px;
    margin-left: 9px;}


.vdo2 {
    bottom: 48px;
    color: #e36b30;
    font-size: 21px;
    left: 378px;
    margin-left: 9px;
    position: relative;
}


#gsc-i-id1 {background:url(../img/icons/search.png) right no-repeat !important; border-radius:13px 13px 13px 13px !important;}

.gsc-search-button {background:url(../img/icons/search.png) no-repeat; width:20px !important; height:20px !important; margin-left:-40px !important;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {background:none !important; border:0 none !important;}

.gsc-control-cse div {border-radius:13px !important;}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {padding:0 !important;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {margin-left:0px !important;}

table.gsc-search-box {width:212px !important;}





td.gsc-search-button {display:none !important;}









.header-container {

	height: auto;

	background-color: #750c0b;

	background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%;

	background-repeat: repeat-x;

	overflow: none;

	clear:both;

}



.header {

	width: 1000px;

	margin: 0px auto;

	height:auto;

}



.misc,

.logo {

	width: 50%;

	float: left;



}

.logo {	padding: 10px 0px; }



.logo a {width:377px; height:75px;}

.logo img {

	

}



.misc {

	text-align: right;

}



.social {

	padding: 5px 0px 0px 0px ;

}



.header .email a,

.header .email p {

	color: #fff;

	font-size: 14px;

	text-decoration: none;

	margin: 10px 0px;

}



.search input {

	border-radius: 15px;

	width: 140px;

	padding: 5px 35px 5px 15px;

	border: 0px solid white;

	background-image: url("../img/icons/search.png");

	background-repeat: no-repeat;

	background-position: 160px center;

}



::-webkit-input-placeholder {

  font-size: bold;

}



:-moz-placeholder { /* Firefox 18- */

   font-size: bold;

}



::-moz-placeholder {  /* Firefox 19+ */

   font-size: bold;

}



:-ms-input-placeholder {  

   font-size: bold;

}
 

 


.navigation-container {

	background:url(../img/mnuback.png) repeat-x;



	height: 65px;

}

.mbox {
    background: none repeat scroll 0 0 #c69e22;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 5px 10px;
}

.navigation {

	width: 1000px;

	margin: 0px auto;

}



.navigation ul {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

}



.navigation ul li {

	display: inline-block;

	padding: 22px 0px 12px 0px;

}



.navigation ul li:not(:last-child) a {

	border-right: 2px solid #6a2705;



}



.navigation ul li a {

	padding: 0px 15px;

	color: white;

	font-weight: 500;

	font-size: 16px;

	text-decoration: none;

}



.navigation .active {

	border-bottom: 10px solid #174082;

	padding-bottom:11px !important;

}





.bigimg-container {

	background:url(../img/medicalback.jpg) no-repeat;

	background-repeat: no-repeat;

	background-position: center;

	background-size: cover;

	height:auto;

	max-width: 100%;

}



.bigimg {

	width: 1000px;

	margin: 0px auto;

}



.error {width:100%; height:auto; margin:0 auto; padding:0px; background:#11b3ff; padding:30px 0; color:#fff !important; text-align:center; font-size:20px;}

.error_2 {width:90%; padding:0 5%;}

.promo {

	float: left;

	margin-left:60px; margin-top:-50px; margin-bottom:10px;

}



.bigimg h1 {



	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.58);

	color: #fff;

	font-size: 36px;

	font-weight: 500;

	line-height: 35px;

	float:left;

	width:610px;

	margin: 25px 0px;

}

.bigimg p {float:left; color:#fff; width:610px; margin-bottom:10px; font-size:14px;}

.bigimg p a {color:#1db3da;}





.about-container {

	min-height: 225px;

	background-color: #e36b30;

height:auto;

}



.about {

	width: 1000px;

	margin: 0px auto;

}



.about h1 {

	font-size: 36px;

	font-weight: normal;

	color: white;

	margin: 0px;

	padding: 30px 0px 25px 0px;

}





.about p {

	font-size: 14px;

	font-weight: normal;

	color: white;

	margin: 0px;

}







/* VIDEOS */



.videos-container {

	height: 215px;

	background: #174082;

}



.videos {

	width: 1100px;

	margin: 0px auto;

}



.videos h2 {

	font-size: 36px;

	font-weight: normal;

	color: white;

	margin: 0px;

	padding: 25px 0px 10px 64px;

	display: inline-block;

}



.videos a {

	color: #1db3da;

	text-decoration: none;

	float: right;

	

}



.videos .slider {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

}



.videos .slider li {

	display: inline-block;

	padding: 0px 10px;

}





.videos .slider li:first-child,

.videos .slider li:last-child {

	width: auto;

	padding: 0px;

	margin: 0px;

}



.videos .slider li:first-child img,

.videos .slider li:last-child img {

	width: auto;

	padding: 0px 0px 25px 0px;

	margin: 0px;

	cursor: pointer;

}




.hgl {
    background: none repeat scroll 0 0 #ECECEC;
    border-radius: 0;
    margin: 0 auto;width:982px;float:left;
	width:48%;
	margin-right:2%;
	height:250px;
}



.bg-white-container {

	background-color: #f3f3f3;

	background-image: url("../img/white-texture.png");

	background-repeat: repeat;

}



.abtcls {color:#e36b30;  font-size: 26px;
    margin-bottom: 10px;
    margin-top: 10px;}


.bg-white {

	width: 1000px;

	margin: 0px auto;

}

.content h2 {
    border-bottom: 1px dashed #333333;
    color: #e36b30;
    display: block;
    font-size: 32px;
    font-weight: normal;
    margin: 0;
    padding: 30px 0 15px;
}

.content h3 {
    border-bottom: 1px dashed #333333;
    color: #e36b30;
    display: block;
    font-size: 32px;
    font-weight: normal;
    margin: 0;
    padding: 30px 0 15px;
}


.content h1{

	color: #e36b30;

	font-size: 32px;

	font-weight: normal;

	margin: 0px;

	padding: 30px 0px 15px 0px;

	display: block;

	border-bottom: 1px dashed #333333;

}



.content p {

	font-size: 14px;

	color: #333333;

	

}


.contantp {width:640px;

	float:left;

	margin-bottom:20px;}

	

.half-container {

	overflow: auto;

	padding: 45px 0px 40px 0px;

}



.half {

	width: 510px;

	padding-right: 50px;

	float: left;

	padding-bottom: 40px;

	overflow: auto;

	

}



.half h2 {

	font-weight: bold;

	font-size: 14px;

	color: #333333;

}



.half p {

	font-size: 14px;

	color: #333333;

}



.video-half {

	width: 420px;

	float: left;

	margin-top:30px;

}



.story h1{

	color: #1db3da;

	font-size: 36px;

	font-weight: normal;

	margin: 0px;

	padding: 30px 0px 15px 0px;

	display: block;

	border-bottom: 1px dashed #333333;

}



.about_right p {margin:10px 10px 20px 10px; line-height:22px;}

.about_right p a {color:#7bc8f4;}

.about_right ul {padding:0; margin:0 0 0 10px;}

.about_right ul li {list-style:none;color: #333333;

    font-size: 14px; line-height:22px;}

	

	.about_right ul li a{color: #333333;

    font-size: 14px; line-height:30px;}  

.newp { color:#FFFFFF!important; font-weight:normal;}
.onelnk { color:#38a5df;font-weight:normal;}
.story .heading a {

	color: #1db3da;

	font-size: 14px;

	font-weight: normal;

	float: right;

	padding: 0px 0px 0px 0px ;
position:relative;
bottom:30px;
}





.story p {

	color: #333333;

	font-size: 14px;

}



.story p a {

	color: #e36b30;

	font-size: 14px;

	font-weight: normal;

}

.heading h3 {

    border-bottom: 1px dashed #333333;

    color: #e36b30;

    display: block;

    font-size: 36px;

    font-weight: normal;

    margin: 0;

    padding: 30px 0 15px;

}



.story .storynav {

	text-align: center;

	position: relative;

	top: -40px;

}

.story .storynav img:first-child {

	padding-right: 15px;

}







.therapies-container {

	width: 1000px;

	margin: 0px auto;

	overflow: auto;

}



.therapies {

	width: 550px;

	float: left;

	padding-right: 60px;

}



.therapies img {

	float: right;

}



.therapies h1{

	color: #e36b30;

	font-size: 36px;

	font-weight: normal;

	display: block;

	border-bottom: 1px dashed #333333;

	

	margin: 0px 0px 15px 0px;

}



.therapies ul {

	padding-left: 15px;

}





.therapies ul li {

	list-style-image: url("../img/icons/triangle.png");

	font-size: 14px;

	color: #333333;

	padding: 2px 0px;

}





.research {

	background: 

		url("../img/magnifying-glass.png") 250px 60px  no-repeat, 

		url("../img/transparent-texture.png");

	background-color: #e36b30;

	width: 390px;

	float: left;

	margin-top: 15px ;

}



.research h1 {

	background: rgb(81,81,81); /* Old browsers */

	background: -moz-linear-gradient(top,  rgba(81,81,81,1) 0%, rgba(52,52,52,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,81,81,1)), color-stop(100%,rgba(52,52,52,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(52,52,52,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(52,52,52,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(52,52,52,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(81,81,81,1) 0%,rgba(52,52,52,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#343434',GradientType=0 ); /* IE6-9 */

	margin: 0px;

	padding: 6px 20px ;

	color: white;

	font-weight: normal;

	font-size: 30px;

}



.research p {

	font-size: 18px;

	font-style: italic;

	color: white;

	padding: 20px;

	margin: 0px;

	line-height:19px;

}



.research a {

	color: #ffc618;

	font-size: 14px;

}



.boxes {

	width: 1000px;

	margin: 10px 0px 20px 0px;

	overflow: hidden;

}



.boxes .box {

	background-color: rgba(234, 234, 234, 0.6);

	width: 309px;

	float: left;

	padding: 0px 0px 20px 0px;

}



.boxes .box:not(:last-child) {

	margin-right: 27px;

}



.boxes .box h5 {

	color: #fff;

	font-size: 24px;

	font-weight: normal;

	margin: 0px;

	letter-spacing: -1px;

	background:#c69e22;

	padding:5px 10px;

}



.boxes .box p {

	color: #333333;

	font-size: 14px;

	font-weight: normal;

	padding:5px 10px;

}



.boxes .box a {

	background-color: #174082;

	text-align: center;

	padding: 5px 20px;

	text-decoration: none;

	color: white;

	display: inline-block;

	margin-left:10px;

}

.boxes .box p a {

	color: #1db3da;

	text-align: center;

	padding:0;

	text-decoration: none;

background:none;

margin:0;

	

}



.boxes .box ul {padding: 0 10px; margin:0;}

.boxes .box ul li {list-style:none; font-size:14px; color:#666;}

















.boxes .box2 {

	

	width: 309px;

	float: left;

	padding: 0px 0px 20px 0px;

}



.boxes .box2:not(:last-child) {

	margin-right: 27px;

}



.boxes .box2 h5 {

	color: #174082 !important;

	font-size: 24px !important;

	font-weight: normal !important;

	margin: 0px !important;

	letter-spacing: -1px !important;

	

	padding:5px 10px !important;

	border-bottom: 1px dashed #333 !important;

	text-align:left !important;

}



.boxes .box2 p {

	color: #fff !important;

	font-size: 14px !important;

	font-weight: normal !important;

	padding:5px 10px !important;

}



.boxes .box2 a {

	

	text-align: center;

	padding: 0px 0px;

	text-decoration: none;

	color: #174082;

	display: inline-block;

	margin-left:0px;

}

.boxes .box2 p a {

	color: #1db3da;

	text-align: center;

	padding:0;

	clear:both;

	text-decoration: none;

background:none;

margin:0;

	

}



.boxes .box2 ul {padding: 0 10px; margin:0;}

.boxes .box2 ul li {list-style:none; font-size:14px; color:#666; clear:both; padding-top:5px;}

.boxes .box2 ul li a { font-size:14px; color:#666; float:left; text-decoration:underline;}













.pagination_bottom {

	width: 1000px;

	margin: 0px auto;

	text-align: center;

	margin-bottom: 40px;

}



.pagination_bottom ul li a,

.pagination_bottom span {

	font-size: 14px;

	color: #3b3f43;

}



.pagination_bottom ul {

	padding: 0px;

	margin: 0px;

	list-style-type: none;

}



.pagination_bottom span,

.pagination_bottom ul, 

.pagination_bottom ul li {

	display: inline;

}

.pagination_bottom ul li:not(:last-child):after {

	content: " | ";

}



.footer-container {

	background:url(../img/footer_back.png) no-repeat; background-size:100% 100%;

}



.footer {

	margin: 0px auto;

	width: 1000px;

	padding: 20px 0px 0px 0px;

	overflow: auto;

}



 .contact {

 	float: left;

	width: 310px;

	margin-right: 25px;

}



.contact textarea, 

.contact input {

	width: 100%;

	border: 1px solid #666666;

	margin: 0px;

	font-size: 14px;

	padding: 8px 10px;

	margin: 2px 0px;

	box-sizing: border-box;

	max-width:100%;

}

.ctp {

 width: 58% !important;
 float:right; 
}



.contact textarea {

	height: 95px;

}

.imgcld { position: relative;
    top: 8px;
    width: 42%;} 




.contact input[type="submit"] {

	font-size: 18px;

	background-color: #11b3ff;

	color: #fff;

	font-weight: bold;

}



.quicklinks {

	background-color: #6c6a6a;

	float: left;

	width: 228px;

	margin-right: 25px;

}
.widone {background:url("../img/bg1.png");height:165px;}
.widtwo {background:url("../img/bg2.png");height:165px;}


.widone li a{text-decoration:none;color:#af6312;}
.widtwo li a{text-decoration:none;color:#af6312;}


.widone li a:hover{text-decoration:none;color:#ea9e4d;}
.widtwo li a:hover{text-decoration:none;color:#ea9e4d;}

.widone li{list-style:none;}
.widtwo li{list-style:none;}

.widone ul{padding:0 0 0 8px;}
.widtwo ul{padding:0 0 0 8px;}



.ozl { float: left;
    width: 48%;margin-right:10px;}

.plznote {    color: #000;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;}
.callyou {
    color: white;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0 15px;
}
.stre {
padding-top: 13px;	}

.quicklink {
    background-color: #174082;
    color: white;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 10px 69px;
}


.boxes .box h4 {
    background: none repeat scroll 0 0 #c69e22;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 5px 10px;
}
.oz2 { float: left;
    width: 49.5%;margin-right:10px;}
.boxes .box h6 {
    background: none repeat scroll 0 0 #c69e22;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 5px 10px;
}
.withblack {
font-weight:bold;
    background: none repeat scroll 0 0 #51a5df;
    border-bottom: 0 none;
    color: #fff ;
    font-size: 20px;
    padding: 5px 0 5px 5px;
	margin-bottom:0; background:#dd7827; margin-top:0;
}

.toslink2 { color: #fff;}
.withblack2 {
text-align:center;
    background: none repeat scroll 0 0 #51a5df;
    border-bottom: 0 none;
    color: #fff ;
    font-size: 20px;
    padding: 5px 0 5px 5px;
	margin-bottom:0; background:#dd7827; margin-top:0;
}


#newdv ul li {
    background: none repeat scroll 0 0 #f0f0ed;
    float: none !important;
}


#newdv {  display: -moz-stack;
    margin-bottom: 12px;}

#hgl {
    background: none repeat scroll 0 0 #ECECEC;
    border-radius: 0;
    margin: 0 auto;width:982px;float:left;
	width:48%;
	margin-right:2%;
	height:250px;
}

#hgl h2 ,#hgr h2 {
    background: none repeat scroll 0 0 #C69E22;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 5px 10px;
}

#hgl ul ,#hgr ul {
    background: none;
    border-radius: 0;
	line-height:1.4	;
    list-style: none outside none;
    overflow: hidden;

}


#hgl .widget-content ul li a {
   
    color: #a55f00;
   
    font: 13px Georgia,Utopia,'Palatino Linotype',Palatino,serif;
   
    padding: 0 1px;
}

#hgr {
    background: none repeat scroll 0 0 #ECECEC;
    border-radius: 0;
    margin: 0 auto;width:982px;float:left;
	width:48%;
	height:250px;
}


#hgr .widget-content ul li a {
   
    color: #a55f00;
   
    font: 13px Georgia,Utopia,'Palatino Linotype',Palatino,serif;
   
    padding: 0 1px;
}

#yy{
    background: url("../img/img1.png") no-repeat scroll 0 0 #075078;
    float: left;
    height: 198px;
    margin: 10px auto;
    padding: 1px;
    width: 644px;
}

#yy p a {
    color: #51a5df;
    float: right;
    left: 72px;
    position: relative;
    text-decoration: none;
    top: 64px;
}

.ourprojects2 {
    float: left;
    height: auto;
    margin-left: 28px;
    width: 310px;
}
.imghouse2 {
    background: url("../img/image1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 205px;
    margin: 10px auto;
    padding-top: 1px;
    width: 310px;
}



.imghouse2 p {
    background: url("../img/pback.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 66px 10px 5px;
    padding: 1px 10px 5px;
    text-align: center;
}
.quicklinks h3 {

	background-color: #174082;

	color: #fff;

	padding: 4px 20px;

	margin: 0px;

	font-weight: normal;

	font-size: 16px;

}



.quicklinks ul {

	padding: 0px;

	margin: 7px 0px 0px 0px;

	list-style-type: none;

	padding: 0px 20px 10px 20px;

}



.quicklinks ul li {

	display: block;

	padding: 1px 0px;

}



.quicklinks ul li a {

	color: white;

	text-decoration: none;

	font-size: 14px;

	font-weight: normal;

}





.callus {

	margin-right: 25px;

	width: 190px;

	float: left;

	background-color: #333333;

}



.callus h3 {

	color: white;

	font-size: 18px;

	font-weight: bold;

	padding: 0px 15px;

	margin: 0px;

	padding-top:15px;

}



.callus p {

	color: white;

	font-size: 16px;

	font-weight: bold;

	padding: 0px 15px 20px 15px;

}



.callus img {

	max-width: 100%;

	width: 100%;

}



.curezone {

	

	width: 196px;

	float: left;

	height:263px;

	text-align: center;

	padding-top: 0px;

}



.copyright {

bottom: 36px;
    color: white;
    float: right;
    font-size: 13px;
    position: relative;

}



.ourprojects {float:left; width:318px; height:auto; margin-left:27px;}

.ourprojects h3 {}





		/*

			Load CSS before JavaScript

		*/

		

		/*

			Slides container

			Important:

			Set the width of your slides container

			Set to display none, prevents content flash

		*/

		.slides_container {

			width:970px;

			margin:0 auto;

			display:none;

		}



		/*

			Each slide

			Important:

			Set the width of your slides

			If height not specified height will be set by the slide content

			Set to display block

		*/

		.slides_container div.slide {

			width:970px;

			height:98px;

			display:block;

		}

		

		/*

			Set the size of your carousel items

		*/

		.item {

			float:left;

			width:174px;

			height:98px;

			margin:0 10px;

		

		}

		

		/*

			Optional:

			Reset list default style

		*/

		.pagination {

			list-style:none;

			margin:0;

			padding:0;

			display:none;

		}

		.next {background:url(../img/icons/arrow-left.png) no-repeat; width:47px !important; height:45px !important; padding:0 !important; font-size:1px; color:#434242 !important; float:left !important; margin-top:-70px;}

		.prev {background:url(../img/icons/arrow-right.png) no-repeat; width:47px !important; height:45px !important; padding:0 !important; font-size:1px; color:#434242 !important; float:right !important; margin-top:-70px;}



		/*

			Optional:

			Show the current slide in the pagination

		*/

		.pagination .current a {

			color:red;

		}

		

		.footerlogos {height:auto; width:100%;}

		.footerlogos span {float:left; width:100%;}

		.footerlogos span h4 , h3 , p{margin:0;}

		.footerlogos .slider {padding:0; margin:0 auto; }

		.firstlogo2 {list-style:none; display:inline-block; height:auto; margin:5px 3px 0 3px; width:99px; background:#FFF; float:left;}

		

	.footerlogos .slider li {border:10px solid #f3c3ab; }

		.footerlogos .slider li img {width:100%; }

		.clear {clear:both;}

		.therapies ul li a {color:#333; text-decoration:none;}



		

		

		

		

		

		

		

		

		

		

		

		

		





















.cbp-fwslider {

	position: relative;

	margin: 0 0 10px;

	overflow: hidden;

	padding: 0 0 0px 0;

}



.cbp-fwslider ul {

	margin: 0;

	padding: 0;

	

	list-style-type: none;

}



.cbp-fwslider ul li {



	float: left;

	display: block;

	margin: 0;

	padding: 0 0 35px 0;

}



.cbp-fwslider ul li > a,

.cbp-fwslider ul li > div {

	display: block;

	

	outline: none;

}



.cbp-fwslider ul li > a img {

	border: none;

	display: block;

	margin: 0 auto;

	max-width: 75%;

}



.cbp-fwslider nav span {

	position: absolute;

	top: 50%;

	width: 16px;

	height: 19px;



	color: #fff;

	font-size: 1px;

	text-align: center;

	margin-top: -50px;

	line-height: 100px;

	cursor: pointer;

	font-weight: normal;

}



.cbp-fwslider nav span:hover {



}



.cbp-fwslider nav span.cbp-fwnext {

	right:48%; top:106%;

	background:url(../img/icons/next.png) no-repeat !important; 

}



.cbp-fwslider nav span.cbp-fwprev {

	left: 48%; top:106%; 

	background:url(../img/icons/prev.png) no-repeat !important; 

}



.cbp-fwdots {

	display:none;

}





#plusone {float:left; width:50%; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:14px; color:#fff; overflow:hidden;}



#fblike {float:left; width:50%; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:14px; color:#fff;overflow:hidden;}

#jquery-script-menu {

position: fixed;

height: 90px;

width: 100%;

top: 0;

left: 0;

border-top: 5px solid #316594;

background: #fff;

-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

z-index: 999999;

padding: 10px 0;

}



.jquery-script-center {

width: 960px;

margin: 0 auto;

}

.jquery-script-center ul {

width: 212px;

float:left;

line-height:45px;

margin:0;

padding:0;

list-style:none;

}

.jquery-script-center a {

	text-decoration:none;

}

.jquery-script-ads {

width: 728px;

height:90px;

float:right;

}

.jquery-script-clear {

clear:both;

height:0;

}
.toslink {color:#FF0000;}
.about_right {float:left; width:314px; background:#e5e5e5; height:auto; min-height:100px; margin-left:30px; padding:20px 8px;}

.about_right .withback {color:#fff !important; font-size:26px !important; background:#51a5df; padding:5px 0 5px 5px !important; border-bottom:0 !important;}

 .withback {color:#fff !important; font-size:26px !important; background:#51a5df; padding:5px 0 5px 5px !important; border-bottom:0 !important; margin:0px;}

 .withoutback { border-bottom: 1px dashed #333333;
    color: #e36b30;
    display: block;
    font-size: 32px;
    font-weight: normal;
    margin: 0;
    padding: 30px 0 15px;}

.imghouse {width:318px; height:205px; margin:29px auto; background:url(../img/ourpro.png) no-repeat; padding-top:1px; }

.imghouse p{text-align:center; background:url(../img/pback.png) repeat; margin:100px 10px 5px 10px; color:#fff; padding:1px 10px 5px 10px; font-weight:bold; font-size:13px;}


.tos {position:relative;text-align:center;bottom:21px;}
.imghouse p a {

    color: #51a5df; font-weight:normal;

}

.sideviewtoggle {background:url(../img/menu.png) no-repeat; border:0 none; width:51px; height:58px; cursor:pointer; position:absolute;}

.sideviewtoggle {display:none;}

.benifitesozone  {float:left; width:644px; height:198px;}

.benifitesozone .divbeni {float:left; width:644px; height:198px; padding:1px; 

background:url(../img/benifits.png) #075078 no-repeat; margin:10px auto;}



.benifitesozone .divbeni p{float:left; width:90%; margin:105px 0 0 15px; color:#FFF; font-size:14px; }

.benifitesozone .divbeni p a {color:#51a5df;}

.social {float:right; clear:both;}



.email {clear:both;}



